
/*remove popover link

.popover{display:none!important;}

*/


/* remove navigation drop-down arrow*/
.caret 
{
display:none;
}



/* Remove Springer footer*/
#s-lib-footer-brand, #s-lib-footer-rights, #s-lib-footer-print-link, #s-lib-footer-support-link
{
display:none;
}

/* Remove carousel indicators*/
.carousel-indicators{display:none;} 

/*Hide descriptions in all pages*/
#s-lg-guide-description
 {display:none;}

  
/*Remove tags at the bottom*/
.pad-bottom-sm>#s-lg-guide-header-tags{
    display: none;    
}

/* in the homepage remove the information about the subject when press on the subject in the drop-down*/
.alert.alert-info.margin-top-med 
{
display:none!important;
}


/*remove information about guide owner*/

.s-lg-guide-info-account 
{
display:none;
} 


/*remove information about number of views*/
.s-lg-guide-info-views 
{
display:none;
} 

/*remove information about last update*/
.s-lg-guide-info-updated 
{
display:none;
} 


 /*Remove the asterix before the New + Trial*/
 .fa-asterisk
 {
 display:none;
 }
 
 /* remove share link*/
 .s-lg-az-result-share
 {
 display:none;
 }
 
  /*Remove the number of database count*/
 #s-lg-az-result-count 
 {
 display:none;
 }
 
 /*Remove twitter timeline widget header and footer*/
 
 .timeline-header, .timeline-footer, .timeline-Header-title
{
 display:none !important;
}